Subject: Trainer Candidate - Ruhie Naqvee
From: Ruhie Naqvee <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 06:44:29 -0400

| | Tech Support Test

Name | Ruhie Naqvee
E-mail | [email-masked]
Phone Number | (+91) 8743006246
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jamia Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Indian Overseas Services | Eng. Trainer cum office Mgr | 18th March 20 | 30k
Previous Employer 1 | Frankfinn | Eng Trainer cum Cam | 23 Oct 2019 | 40k
Previous Employer 2 | Aaft, sec 16,Noida | English professor | 8th Jan 2019 | 36K

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

First of all, I would like to thank for this opportunity to give a written introduction about my training and execution experience. To be honest, training new hires, agents or mentoring students or new joinees require an excellent level of patience from Trainer&#039;s side.

A trainer has to deal new problems everyday. Life is exciting but because everyday I taught new lessons, executed quality sessions, conducted VnA classes, taught grammar topics.

Later conducted soft skills lessons which are must for a sales and customer care process.

Prepared test assignments and executed examinations.

Prepared results and report cards and confirmed grades.

Lastly took intvws. And later on conducted on floor assessments. Reviewed quality parameters as well.

Took

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most challenging time was, when two female trainees got fainted in the winter early morning session at Frankfinn centre, south ex. center last January at 8:00 clock batch.

I rushed them to the hospital. For which later I got applauded because I handled the crisis single handedly.

In the early morning, centre is without any leader or head and we took classes on our own. All the trainers supported me, saving a life was more important than anything.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is just a formality as per the call flow but great customer training service is exemplary which is very important since empathy is there, problem solving skills are shown.
Lots of effort is put down by the customer care executive.

What according to you makes you a good candidate for this position?

I am definitely a great candidate for this position since I'm mature. I have dealt with learners for last 17 yrs. I'm capable of execution, monitoring and the analysis of the learning content. I am definitely a go getter because I believe in myself.

I motivate myself and everyone around me. I feel with three Cs-- collaboration, Consultation and consensus every battle can be won.

Training and learning are two sides of one coin. We cannot ignore anyone of these. To get a definite result, a trainer has to focus on himself/herself everyday only then growth can be achieved along with success.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |